Subject: [Insipid] FW: James Polk

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Thu, 4 Jun 2015 03:37:18 +0000

For those of you who may not have seen this on the dispatch list I forward the following information.

Among many other documents, James was co-author of RFC 7206 and draft-ietf-insipid-session-id from the INSIPID working group, and I am sure many of you will remember his participation and his key part in the work of this group.

Regards

Keith

-----Original Message-----
From: dispatch [mailto:[email-masked]] On Behalf Of Alissa Cooper
Sent: 02 June 2015 22:09
To: [email-masked]; [email-masked]; [email-masked]
Subject: [dispatch] James Polk

I wanted to let you know that our colleague and friend James Polk passed away last week. James had been participating in the IETF for over a decade. Over the years he made many valuable contributions that spanned the areas, with particular focus on SIP, emergency services, geolocation, and differentiated services. Beyond his technical work, he sought to make improvements in the role of WG chair and the IETF overall. I think we all knew him as a fierce defender of the solutions he believed in who also had a softer side. He will be missed at the IETF and at Cisco.

Please keep James' family in your thoughts.

Alissa
_______________________________________________
dispatch mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dispatch